Pkg.Desc=System Image arm64-v8a with Google APIs.
Pkg.Revision=11
AndroidVersion.ApiLevel=25
SystemImage.Abi=arm64-v8a
SystemImage.TagId=google_apis
SystemImage.TagDisplay=Google APIs
Addon.VendorId=google
Addon.VendorDisplay=Google Inc.

